
@media screen and (min-width: 1249px) {

	 #wrapper{
        margin: 0 auto;
        -webkit-user-select: none;
        background-image: url('/xpatrentals/assets/gallery/auckland.jpg');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        position: relative;
        height: 370px;
    }
    #banner .oneByOne_item, #wrapper {
		width: 816px;
	}
	#slide1 {
        width: 244px;
        height: 135px;
        background-image: url(/xpatrentals/assets/gallery/bubble-left.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        position: absolute;
        left: 46px;
        bottom: 55px;
    }
    #slide1Text {
        width: 135px;
        height: 35px;
        text-align: center;
        position: absolute;
        left: 46px;
        bottom: 98px;
        font-family: Helvetica,Arial,Sans-serif;
        font-weight: bold;
        font-size: 20px;
    }
    #slide2 {
        width: 226px;
        height: 187px;
        background-image: url(/xpatrentals/assets/gallery/bubble-mid.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        position: absolute;
        left: 246px;
        bottom: 115px;
    }
    #slide2Text {
        width: 135px;
        height: 35px;
        text-align: center;
        position: absolute;
        left: 247px;
        bottom: 213px;
        font-family: Helvetica,Arial,Sans-serif;
        font-weight: bold;
        font-size: 20px;
    }
    #slide3 {
        width: 227px;
        height: 190px;
        background-image: url(/xpatrentals/assets/gallery/bubble-right.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        position: absolute;
        left: 506px;
        bottom: 115px;
    }
    #slide3Text {
        width: 135px;
        height: 35px;
        text-align: center;
        position: absolute;
        left: 598px;
        bottom: 213px;
        font-family: Helvetica,Arial,Sans-serif;
        font-weight: bold;
        font-size: 20px;
    }
}

@media screen and (min-width: 1002px) and (max-width: 1248px) {

	#wrapper{
        margin: 0 auto;
        -webkit-user-select: none;
        background-image: url('/xpatrentals/assets/gallery/auckland.jpg');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        position: relative;
        height: 297px;
    }

    #banner .oneByOne_item, #wrapper {
		width: 656px;
	}

	#slide1 {
        width: 183px;
        height: 101px;
        background-image: url(/xpatrentals/assets/gallery/bubble-left.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        position: absolute;
        left: 46px;
        bottom: 55px;
    }
    #slide1Text {
        width: 135px;
        height: 35px;
        text-align: center;
        position: absolute;
        left: 28px;
        bottom: 80px;
        font-family: Helvetica,Arial,Sans-serif;
        font-weight: bold;
        font-size: 14px;
    }
    #slide2 {
        width: 169px;
        height: 140px;
        background-image: url(/xpatrentals/assets/gallery/bubble-mid.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        position: absolute;
        left: 206px;
        bottom: 85px;
    }
    #slide2Text {
        width: 135px;
        height: 35px;
        text-align: center;
        position: absolute;
        left: 189px;
        bottom: 148px;
        font-family: Helvetica,Arial,Sans-serif;
        font-weight: bold;
        font-size: 14px;
    }
    #slide3 {
        width: 170px;
        height: 142px;
        background-image: url(/xpatrentals/assets/gallery/bubble-right.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        position: absolute;
        left: 466px;
        bottom: 85px;
    }
    #slide3Text {
        width: 135px;
        height: 35px;
        text-align: center;
        position: absolute;
        left: 520px;
        bottom: 149px;
        font-family: Helvetica,Arial,Sans-serif;
        font-weight: bold;
        font-size: 14px;
    }
}

@media screen and (min-width: 746px) and (max-width: 1001px) {

	 #wrapper{
        margin: 0 auto;
        -webkit-user-select: none;
        background-image: url('/xpatrentals/assets/gallery/auckland.jpg');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        position: relative;
        height: 221px;
    }

    #banner .oneByOne_item, #wrapper {
		width: 488px;
	}

	#slide1 {
        width: 183px;
        height: 101px;
        background-image: url(/xpatrentals/assets/gallery/bubble-left.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        position: absolute;
        left: 16px;
        bottom: 35px;
    }
    #slide1Text {
        width: 135px;
        height: 35px;
        text-align: center;
        position: absolute;
        left: 0px;
        bottom: 60px;
        font-family: Helvetica,Arial,Sans-serif;
        font-weight: bold;
        font-size: 14px;
    }
    #slide2 {
        width: 169px;
        height: 140px;
        background-image: url(/xpatrentals/assets/gallery/bubble-mid.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        position: absolute;
        left: 126px;
        bottom: 65px;
    }
    #slide2Text {
        width: 135px;
        height: 35px;
        text-align: center;
        position: absolute;
        left: 109px;
        bottom: 128px;
        font-family: Helvetica,Arial,Sans-serif;
        font-weight: bold;
        font-size: 14px;
    }
    #slide3 {
        width: 170px;
        height: 142px;
        background-image: url(/xpatrentals/assets/gallery/bubble-right.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        position: absolute;
        left: 306px;
        bottom: 65px;
    }
    #slide3Text {
        width: 135px;
        height: 35px;
        text-align: center;
        position: absolute;
        left: 360px;
        bottom: 129px;
        font-family: Helvetica,Arial,Sans-serif;
        font-weight: bold;
        font-size: 14px;
    }
}

@media only screen and (min-width: 320px) and (max-width: 49px) {

}

